package basic.BuilderTypeManager.model.BuilderTypes;

import basic.BuilderTypeManager.model.AbsBuilderType;

/**
 * Created by fanwang on 9/8/16.
 */
public class TianShang_MARKET extends AbsBuilderType{

    /**
     * 首页地址
     */
    public String HOME_URL = HTTP_DOMAIN + "?s=" + SITE_ID + "&p=sntHome&k=1&v=1";

    /**
     * 升级信息
     */
    public String UPDATE_INFO = "AndroidTV_TianShang_MARKET";



    @Override
    public String getHome_url() {
        return HOME_URL;
    }

    @Override
    public String getUpdate_info() {
        return UPDATE_INFO;
    }
}
